@charset "utf-8";
/*--------------------------------------------------

	FORM

--------------------------------------------------*/
#form {background: #fff;}
#form .inner {max-width: 1000px;}
#form h3 {
	margin-bottom: clamp(30px, calc(30px + 10 * ((100vw - 375px) / 1545)), 40px);
	line-height: 2;
	letter-spacing: .1em;
	text-align: center;
}
#form table {margin-bottom: clamp(40px, calc(40px + 30 * ((100vw - 375px) / 1545)), 70px);}
#form .container table {max-width: 651px;margin: 0 auto clamp(30px, calc(30px + 20 * ((100vw - 375px) / 1545)), 40px);}
#form table tr {display: block;margin-bottom: clamp(10px, calc(10px + 20 * ((100vw - 375px) / 1545)), 30px);}
#form table tr:last-child {margin-bottom: 0;}
#form table tr th {
	display: block;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: clamp(14px, calc(14px + 4 * ((100vw - 375px) / 1545)), 18px);
}
#form table tr th span {margin-left: 3px;color: #2A6F97;}
#form table tr td {display: block;width: 100%;}
#form table tr td.age {display: flex;align-items: center;gap: 15px;}
#form input[type="text"],
#form input[type="tel"],
#form input[type="email"],
#form .stbox select,
#form textarea {
	width: 100%;
	height: 50px;
	padding: 0 20px;
	border: none;
	border-radius: 5px;
	background: #F2F2F2;
	color: #707070;
	font-weight: bold;
	font-size: clamp(14px, calc(14px + 2 * ((100vw - 375px) / 1545)), 16px);
	cursor: pointer;
	resize: vertical;
	vertical-align: bottom;
}
#form textarea {height: auto;padding: 10px 20px;}
::placeholder {color: #aaa;}
#form .stbox {position: relative;width: 100%;}
#form table tr td.age .stbox {max-width: 200px;}
#form .stbox::after {
    content: '';
    position: absolute;
    top: 22px;
    right: 13px;
    width: 12px;
	height: calc(tan(60deg) * 12px / 2);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    background: #333;
}
#form .stbox::after {background: #2A6F97;}
#form .stbox.is-fixed::after {display: none;}
#form table tr td.birth_date .stbox::before {position: absolute;top: 18px;right: 35px;}
#form table tr td.birth_date .stbox:nth-child(1)::before {content: '年';}
#form table tr td.birth_date .stbox:nth-child(2)::before {content: '月';}
#form table tr td.birth_date .stbox:nth-child(3)::before {content: '日';}
.checkbox-container {position: relative;margin-top: clamp(20px, calc(20px + 10 * ((100vw - 375px) / 1545)), 30px);}
.checkbox-wrapper {display: flex;align-items: flex-start;}
.error-message-container {margin-top: 10px;}
.error-message {display: block;color: #E80000;font-size: 14px;}
.wpcf7-acceptance {display: flex;align-items: center;margin: 15px 0 0 5px;gap: 10px;}
.wpcf7-acceptance input[type="checkbox"] {
	position: absolute;
	left: 0;
    appearance: none;
    -webkit-appearance: none;
    width: 24px;
    height: 24px;
	margin-top: -5px;
    border: 1px solid #707070;
	border-radius: 5px;
	background: #fff;
    cursor: pointer;
}
.wpcf7-acceptance input[type="checkbox"]:checked::after {
    content: '';
    display: block;
    position: absolute;
    left: 5px;
    bottom: 36%;
    width: 10px;
    height: 5px;
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-radius: 0;
    transform: rotate(-45deg);
}
.wpcf7-acceptance input[type="checkbox"]:checked::after {border-bottom-color: #2A6F97;border-left-color: #2A6F97;}
.wpcf7-acceptance .wpcf7-list-item {margin-left: 30px;}
.wpcf7-acceptance .wpcf7-list-item-label {cursor: pointer;}
.wpcf7-acceptance .wpcf7-list-item-label a {color: #2A6F97;text-decoration: underline;}
.wpcf7-acceptance .wpcf7-list-item-label span {margin-left: 10px;color: #E80000;}
#form .submit_wrap .submit {
	display: block;
	position: relative;
	z-index: 1;
	width: 80%;
	max-width: 288px;
	margin: 0 auto;
	padding: clamp(15px, calc(15px + 5 * ((100vw - 375px) / 1545)), 20px);
	overflow: hidden;
	border: 1px solid;
	border-radius: 2em;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 16%);
	color: #fff;
	font-weight: 500;
	font-size: clamp(14px, calc(14px + 6 * ((100vw - 375px) / 1545)), 20px);
	text-align: center;
	transition: all .3s ease-out;
}
#form .submit_wrap .submit {
	max-width: 500px;
	padding: clamp(20px, calc(20px + 5 * ((100vw - 375px) / 1545)), 25px);
	box-shadow: none;
	font-size: clamp(16px, calc(16px + 8 * ((100vw - 375px) / 1545)), 24px);
}
#form .submit_wrap .submit {border-color: #2A6F97;background: #2A6F97;}
#form .submit_wrap .submit:hover {transform: translateY(3px);box-shadow: 0 0px 3px rgba(0, 0, 0, 16%);}
#form .submit_wrap .submit:hover {transform: none;background-position: 99% 50%;color: #2A6F97;}
#form .submit_wrap .submit::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -5;
	transform-origin: left top;
	transform: scale(0, 1);
	background: #fff;
	transition: transform .3s;
}
#form .submit_wrap .submit:hover::before {transform-origin: left top;transform: scale(1, 1);}
@media only screen and ( max-width : 767px ) {
	#form table tr th {display: block;}
	#form table tr th .wrap {width: 100%;}
	#form table tr th .content {margin-bottom: 20px;}
	#form input[type="text"],
	#form input[type="tel"],
	#form input[type="email"] {padding: 0 10px;}
	#form textarea {padding: 10px;}
}